@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
	border: 0;
}

img {
	border: 0;
}

/* CSS Document */

/* FULL SIZE IMAGE */

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
img.bg {
	left: 50%;
	margin-left: -512px;   /* 50% */
}}


/* ORIGINAL CSS DOCUMENT */

#page-wrap {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 110px;
	background: #1145b2;
}

/* Banner */
#banner {
	height: 80px;
	width: 100%;
	border-bottom: solid 1px #fff;
	background-color: #1145b2;
}

/*-- Navigation --*/

#navigation {
	width: 100%;
	height: 50px;
	background-color: #1145b2;
}

#header {
	padding: .35em .5em;
}

#header-inner {
    max-width: 960px;
	margin: 0 auto;
}

#nav {
	/* float: right; */
	margin-left: 235px;
	background-color: #1145b2;
}

#nav ul li {
	display: inline-block;
	margin-left: 1em;
	padding-top: .2em;
}

#nav a {
	color: #DCDCDC;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

#nav a:hover {
	color: #fff;
	text-decoration: none;
}

#nav .on a {
	color: #fff;
}

/*-- Mobile nav --*/

@media only screen and (max-width: 959px) {	
	#nav ul li { border-bottom: 1px solid #fff; padding: 10px 0; width:100%; margin: 0;}
	#nav a { padding: 25px 0 25px 15px; }
	#nav { width: 100%; margin-left: 0px; }
	#nav ul li:last-child {border:0; padding-bottom: 15px; }
}

/* Content */

#contenthomepage-left {
	position: fixed;
	bottom: 130px;
	left: 23%;
	width: 25%;
	background: #1145b2;
	opacity:0.70;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

#contenthomepage-right {
	position: fixed;
	bottom: 130px;
	left: 52%;
	width: 25%;
	background: #1145b2;
	opacity:0.70;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

#contenthomepage-top {
	position: fixed;
	bottom: 250px;
	left: 37.5%;
	width: 25%;
	background: #1145b2;
	opacity:0.70;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

@media screen and (min-width: 667px) and  (max-width: 1007px) {
#contenthomepage-left {
	left: 10%;
	width: 38%;
}}


@media screen and (min-width: 667px) and (max-width: 1007px) {
#contenthomepage-right {
	left: 52%;
	width: 38%;
}}

@media screen and (min-width: 667px) and (max-width: 1007px) {
#contenthomepage-top {
	left: 31%;
	width: 38%;
}}

@media screen and (max-width: 666px) {
#contenthomepage-left {
	left: 14%;
	width: 72%;
	bottom: 40%;
}}


@media screen and (max-width: 666px) {
#contenthomepage-right {
	left: 14%;
	width: 72%;
	bottom: 25%;
}}

@media screen and (max-width: 666px) {
#contenthomepage-top {
	left: 14%;
	width: 72%;
	bottom: 10%;
}}

/* Footer */

#footerhome { 
	position: fixed;
	bottom: -2px;
	left: 0;
	width: 100%;
	color: #000;
	clear: both;
}
	
/* Text */

p {
	font-size: 12px;
	color: #333;
	font-style: normal;
	font-family: Arial, sans-serif;
	line-height: 18px;
}

p.strapline {
	font-size: 26px;
	font-family: 'PT Serif', serif;
	font-style: normal;
	color: #fff;
	padding: 15px;
	line-height: 35px;
}

p.copyrighthome {
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 11px;
	text-align: center;
	color: #aaa;
	font-style: normal;
	font-family: Arial, sans-serif;
}

/* Links */

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #fff;
}